@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 1em;
	margin: 0;
	padding: 0;
	cursor: default;
}

#container {
	width: 920px;
	margin: 30px auto 0;
}

#header {
	margin: 0;
	height: 50px;
	width: 920px;
}

#menu {
	background: url(../dev/images/menu_bg.png) no-repeat 50% 0;
	margin: 0;
	height: 50px;
	width: 920px;
	border-top: #b5b5b5 1px solid;
	font-size: 0.8em;
}

#menu ul {
	margin: 5px 0 5px 13px;
	padding: 0;
	list-style-type: none;
}

#menu ul li {
	float: left;
	margin: 0;
	padding: 0;
	display: block;
}

#menu ul li a {
	color: #fff;
	background: url(../dev/images/menu_btn_left.png) no-repeat 0 50%;
	text-decoration: none;
	height: 40px;
	text-align: center;	
	text-decoration: none;
	margin-right: 10px;
	height: 40px;
	line-height: 20px;
	outline: none;
	display: block;
}

#menu ul li a.single {
	line-height: 40px;
}

#menu ul li a span {
	background: url(../dev/images/menu_btn_right.png) no-repeat 100% 50%;
	display: block;
	height: 40px;
	padding: 0 11px;
}

#menu ul li a:hover {
	background: url(../dev/images/menu_btn_hover_left.png) no-repeat 0 50%;
	cursor: pointer;
}

#menu ul li a:hover span {
	background: url(../dev/images/menu_btn_hover_right.png) no-repeat 100% 50%;
}

#content {
	padding: 0;
	font-size:0.9em;
}

#footer {

}

#content h1 {
	font-weight: bold;
	font-size: 1.6em;
	color: #c45001;
	line-height: 2.5em;
	padding: 0;
	margin: 0;
	clear: left;
}

#content h2 {
	border-bottom:5px solid #B4B4B4;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.5em;
	margin:0 0 1em;
	clear: both;
}

#content h3 {
	font-weight: bold;
	font-size: 1.1em;
	color: #c45001;
}

#content h4 {
	color:#444444;
	font-size:1.1em;
	line-height:2em;
	text-decoration:underline;
}

#content h5 {
	color:#444;
	font-size:1em;
	font-weight:bold;
	line-height:1.5em;
}

#content .date {
	font-weight: bold;
}

#content p {
	margin: 0 0 20px 0;
}

#content p.last {
	margin: 0 0 40px 0;
}

.clear {
	clear: both;
}

#content a {
	color: ##3172CA;
	text-decoration: underline;
}

#content a:hover {
	color: #CCCC33;
}

#content ul {
	margin: 10px;
}

#content ul li {
	list-style-type: circle;
}


#content .download {
	background: url(../downloads/pdf_icon.gif) no-repeat left 50%;
	padding: 20px 20px 20px 50px;
}

#thumbs {
	margin:20px;
	text-align:center;
}

#thumbs a img {
	border: 1px solid #efefef;
}

#thumbs a:hover img {
	border: 1px solid #444;
}

#content img.touring {
	border:2px solid #CCCCCC;
	float:left;
	margin:0 30px 20px 0;
	padding:2px;
}

#artists h3 {
	clear: both;
	border-bottom: 1px solid #ccc;
	margin: 0 0 30px;
}

#artists p {
	font-size: 0.9em;
}

#artists ul li {
	float:left;
	height:150px;
	list-style-type:none;
	width:225px;
	text-align: center;
}

#artists ul li a img {
	border:2px solid #CCCCCC;
	padding:2px;
}

#artists ul li a:hover img {
	border:2px solid #444;
	padding:2px;
}

#artists_big h3 {
	clear: both;
	border-bottom: 1px solid #ccc;
	margin: 0 0 30px;
}

#artists_big p {
	font-size: 0.9em;
	margin: 0;
}

#artists_big .date {
	font-weight: bold;
	font-size: 0.9em;
}


#artists_big ul li {
	list-style-type:none;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

#artists_big ul li a img {
	border:2px solid #CCCCCC;
	float:left;
	margin:0 20px 0 0;
	padding:2px;
}

#artists_big ul li a:hover img {
	border:2px solid #444;
	padding:2px;
}

#youth {
	margin:20px;
	text-align:center;
}

#youth a {
	display:block;
	float:left;
	height:85px;
	width:110px;
}

#youth a img {
	border: 1px solid #efefef;
}

#youth a:hover img {
	border: 1px solid #444;
}

blockquote {
	margin: 0 20px;
	padding: 0 20px;
	border-left: 5px solid #ccc;
}

#footer {
	background:#C45001 none repeat scroll 0 0;
	border-top:3px solid #CCCCCC;
	color:#FFFFFF;
	font-size:12px;
	height:20px;
	letter-spacing:1px;
	line-height:20px;
	margin:0;
	padding:10px;
	text-align:center;
	width:920px;
}